#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-LMge0voTpxr9ShqSjOq6fo
key:                  hls-plugin-api-2.0.0.0-LMge0voTpxr9ShqSjOq6fo
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d2b4db9d3d8bcf0022fc7c77b5a6895d
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-LMge0voTpxr9ShqSjOq6fo
depends:
    Diff-0.4.1-9HGGTyO9t5E8DUBaQPBda0
    aeson-2.1.2.1-EZ4q40CmD1e6rYIqwxbubT base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-FgEUcvXfoliFMxsMta9iSX
    dependent-sum-0.7.2.0-GEK6E0czEQ45vjIvPJOuZo
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb extra-1.7.16-65BpAnvm05Y2ShaUIyIC6
    filepath-1.4.2.2 ghc-9.4.8 hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    hls-graph-2.0.0.0-EzEDhgdZIl42lYAg94TKru
    hw-fingertree-0.1.2.1-5FcSqpC9icJF1ZG8FUcpgF
    lens-5.2.3-148nx0hX4StFWbfsZnMUgs
    lens-aeson-1.2.3-CwH8MKfZgIh8jldctiGeaR
    lsp-1.6.0.0-3HYoCU3B1g6LO2WHSFYLNC
    megaparsec-9.6.1-6qeEGREH0fMn1gOMY5ab1
    opentelemetry-0.8.0-5hsZKOBu40HJrVHj5XMWBl
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    regex-tdfa-1.3.2.4-ItsMnXJxK6WYN4XUqMa9n text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-Kq2dPHqifzB9n0MYGmTosg

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

